import influxframework


def execute():
	from influxerp.setup.setup_wizard.operations.install_fixtures import add_uom_data

	influxframework.reload_doc("setup", "doctype", "UOM Conversion Factor")
	influxframework.reload_doc("setup", "doctype", "UOM")
	influxframework.reload_doc("stock", "doctype", "UOM Category")

	add_uom_data()
